MBSA

Le
Georges Remion
Bonsoir,

J'utilise fréquemment MBSA pour contrôler mon système, or depuis déjà

plusieurs semaines je ne peux plus lancer ce programme.

Lorsque je lance MBSA j'obtient ce message: <L'outil Microsoft Sécurity

Analiser nécessite MSXML.

Vous devez installer MSXML avant de démarrer MBSA>

Et il est précisé <Visiter la page de téléchargement XML>



Mon problème est là, je possède dans C:WindowsSystem32, MSXML 2, 3, 4 et

MSXML 6.

Cela est confirmer dans la rubrique <Suppression de programmes> du panneau

de configuration où apparaît bien l'installation de ces programmes, à

savoir, MSXML 4.0 SP2(KB936181) MSXML 4.0 SP2(KB954430) et enfin MSXML 6.0

Parser.



J'ai donc, avec le logiciel Microsoft Baseline Analyser 2.1 iqui est bien
nstallé et les

MSXML demandés, tout ce qu'il est nécessaire pour lancer MBSA.



Que dois-je faire pour de nouveau profiter de MBSA?

Restant à votre écoute,



Respect



gremion@club-internet.fr
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
jackr13
Le #18267471
Bonjour,

Georges Remion wrote:
Bonsoir,

J'utilise fréquemment MBSA pour contrôler mon système, or depuis déjà

plusieurs semaines je ne peux plus lancer ce programme.

Lorsque je lance MBSA j'obtient ce message: <L'outil Microsoft
Sécurity

Analiser nécessite MSXML.

Vous devez installer MSXML avant de démarrer MBSA>

Et il est précisé <Visiter la page de téléchargement XML>



Mon problème est là, je possède dans C:WindowsSystem32, MSXML 2, 3,
4 et

MSXML 6.

Cela est confirmer dans la rubrique <Suppression de programmes> du
panneau

de configuration où apparaît bien l'installation de ces programmes, à

savoir, MSXML 4.0 SP2(KB936181) MSXML 4.0 SP2(KB954430) et enfin
MSXML 6.0

Parser.



J'ai donc, avec le logiciel Microsoft Baseline Analyser 2.1 iqui est
bien nstallé et les

MSXML demandés, tout ce qu'il est nécessaire pour lancer MBSA.



Que dois-je faire pour de nouveau profiter de MBSA?

Restant à votre écoute,



Respect







Si cela peut vous aider :
A tout hasard je viens de tester MBSA 2.1 sur une de mes machines sous
W2K SP4
toutes les mises à jour effectuées. Celui-ci fonctionne bien ...
donc le problème est à rechercher sur MSXML .
microsoft recommande la version la plus récente de MSXML Parser

Dans Ajout/Suppression de programmes je vois installation de MSxml 4.0
sp2 ( KB 936181 )

MSxml 4.0 sp2 ( KB 954430 )

MSxml 6 sp2 ( KB 954459 )




Nous dire ....


Cordialement...
jackr13
jackr13
Le #18268151
Bonjour,

Georges Remion wrote:
Bonsoir,

J'utilise fréquemment MBSA pour contrôler mon système, or depuis déjà

plusieurs semaines je ne peux plus lancer ce programme.

Lorsque je lance MBSA j'obtient ce message: <L'outil Microsoft
Sécurity

Analiser nécessite MSXML.

Vous devez installer MSXML avant de démarrer MBSA>

Et il est précisé <Visiter la page de téléchargement XML>



Mon problème est là, je possède dans C:WindowsSystem32, MSXML 2, 3,
4 et

MSXML 6.

Cela est confirmer dans la rubrique <Suppression de programmes> du
panneau

de configuration où apparaît bien l'installation de ces programmes, à

savoir, MSXML 4.0 SP2(KB936181) MSXML 4.0 SP2(KB954430) et enfin
MSXML 6.0

Parser.



J'ai donc, avec le logiciel Microsoft Baseline Analyser 2.1 iqui est
bien nstallé et les

MSXML demandés, tout ce qu'il est nécessaire pour lancer MBSA.



Que dois-je faire pour de nouveau profiter de MBSA?

Restant à votre écoute,



Respect







En complément voir article du 7 Septembre 2007 :
Liste des versions de l'analyseur Microsoft XML (MSXML)

http://support.microsoft.com/kb/269238/fr



Déterminer la version de l'analyseur MSXML installé sur un ordinateur
http://support.microsoft.com/kb/278674/fr

voir outil Xmlversion ( Nb : peut-être un peu ancien ... )

à l'URL
http://download.microsoft.com/download/b/b/e/bbe50ceb-1783-4e53-a489-e17dc5aaefb3/xmlversion.exe



et éventuellement pour le téléchargement de la dernière version de MBSA
2.1 Fr


http://www.microsoft.com/downloads/details.aspx?displaylang=fr&FamilyIDó2921af-9dbe-4dce-889e-ecf997eb18e9



Si cela peut vous servir .



Nous dire ..



--

Cordialement,

jackr13
Georges Remion
Le #18281751
In news:,
jackr13
Bonjour,

Georges Remion wrote:
Bonsoir,

J'utilise fréquemment MBSA pour contrôler mon système, or depuis déjà

plusieurs semaines je ne peux plus lancer ce programme.

Lorsque je lance MBSA j'obtient ce message: <L'outil Microsoft
Sécurity

Analiser nécessite MSXML.

Vous devez installer MSXML avant de démarrer MBSA>

Et il est précisé <Visiter la page de téléchargement XML>



Mon problème est là, je possède dans C:WindowsSystem32, MSXML 2, 3,
4 et

MSXML 6.

Cela est confirmer dans la rubrique <Suppression de programmes> du
panneau

de configuration où apparaît bien l'installation de ces programmes, à

savoir, MSXML 4.0 SP2(KB936181) MSXML 4.0 SP2(KB954430) et enfin
MSXML 6.0

Parser.



J'ai donc, avec le logiciel Microsoft Baseline Analyser 2.1 iqui est
bien nstallé et les

MSXML demandés, tout ce qu'il est nécessaire pour lancer MBSA.



Que dois-je faire pour de nouveau profiter de MBSA?

Restant à votre écoute,



Respect







Si cela peut vous aider :
A tout hasard je viens de tester MBSA 2.1 sur une de mes machines sous
W2K SP4
toutes les mises à jour effectuées. Celui-ci fonctionne bien ...
donc le problème est à rechercher sur MSXML .
microsoft recommande la version la plus récente de MSXML Parser

Dans Ajout/Suppression de programmes je vois installation de MSxml
4.0 sp2 ( KB 936181 )

MSxml 4.0 sp2 ( KB 954430 )

MSxml 6 sp2 ( KB 954459 )




Nous dire ....


Cordialement...
jackr13



Bonsoir jackr13,

J'ai tout cela d'installé et je suis toujours en panne!
Le MSWML Parser est là, j'ai même refais une installation sans résultat
positif.
je vais sur votre second mail

A +

georges
Georges Remion
Le #18281791
In news:,
jackr13
Bonjour,

Georges Remion wrote:
Bonsoir,

J'utilise fréquemment MBSA pour contrôler mon système, or depuis déjà
plusieurs semaines je ne peux plus lancer ce programme.
Lorsque je lance MBSA j'obtient ce message: <L'outil Microsoft
Sécurity Analiser nécessite MSXML.
Vous devez installer MSXML avant de démarrer MBSA>
Et il est précisé <Visiter la page de téléchargement XML>

Mon problème est là, je possède dans C:WindowsSystem32, MSXML 2, 3,
4 et MSXML 6.
Cela est confirmer dans la rubrique <Suppression de programmes> du
panneau de configuration où apparaît bien l'installation de ces
programmes, à
savoir, MSXML 4.0 SP2(KB936181) MSXML 4.0 SP2(KB954430) et enfin
MSXML 6.0 Parser.

J'ai donc, avec le logiciel Microsoft Baseline Analyser 2.1 iqui est
bien nstallé et les MSXML demandés, tout ce qu'il est nécessaire pour
lancer MBSA.
Que dois-je faire pour de nouveau profiter de MBSA?

Restant à votre écoute,

Respect





En complément voir article du 7 Septembre 2007 :
Liste des versions de l'analyseur Microsoft XML (MSXML)

http://support.microsoft.com/kb/269238/fr


Déterminer la version de l'analyseur MSXML installé sur un ordinateur
http://support.microsoft.com/kb/278674/fr

voir outil Xmlversion ( Nb : peut-être un peu ancien ... )

à l'URL
http://download.microsoft.com/download/b/b/e/bbe50ceb-1783-4e53-a489-e17dc5aaefb3/xmlversion.exe

et éventuellement pour le téléchargement de la dernière version de
MBSA
2.1 Fr

http://www.microsoft.com/downloads/details.aspx?displaylang=fr&FamilyIDó2921af-9dbe-4dce-889e-ecf997eb18e9

Si cela peut vous servir .

Nous dire ..




Rebonsoir,

j'ai fais le tour de ces URL mais mon problème est toujours d'actualité.

A moi de continuer les recherches, ce qui me surprend un peu c'est que ce
problème apparait sur le net quant il est lié à un logiciel particulier,
notamment des jeux...mais je ne suis pas certain de ce j'avance.

A plus tard si vous m'aidez de nouveau, mais si je trouve une solution je la
communiquerai volontier.

Merci

Georges
jackr13
Le #18282841
Bonjour,

Georges Remion wrote:
In news:,
jackr13
Bonjour,

Georges Remion wrote:
Bonsoir,

J'utilise fréquemment MBSA pour contrôler mon système, or depuis
déjà

plusieurs semaines je ne peux plus lancer ce programme.

Lorsque je lance MBSA j'obtient ce message: <L'outil Microsoft
Sécurity

Analiser nécessite MSXML.

Vous devez installer MSXML avant de démarrer MBSA>

Et il est précisé <Visiter la page de téléchargement XML>



Mon problème est là, je possède dans C:WindowsSystem32, MSXML 2,
3, 4 et

MSXML 6.

Cela est confirmer dans la rubrique <Suppression de programmes> du
panneau

de configuration où apparaît bien l'installation de ces programmes,
à

savoir, MSXML 4.0 SP2(KB936181) MSXML 4.0 SP2(KB954430) et enfin
MSXML 6.0

Parser.



J'ai donc, avec le logiciel Microsoft Baseline Analyser 2.1 iqui est
bien nstallé et les

MSXML demandés, tout ce qu'il est nécessaire pour lancer MBSA.



Que dois-je faire pour de nouveau profiter de MBSA?

Restant à votre écoute,



Respect







Si cela peut vous aider :
A tout hasard je viens de tester MBSA 2.1 sur une de mes machines
sous W2K SP4
toutes les mises à jour effectuées. Celui-ci fonctionne bien ...
donc le problème est à rechercher sur MSXML .
microsoft recommande la version la plus récente de MSXML Parser

Dans Ajout/Suppression de programmes je vois installation de MSxml
4.0 sp2 ( KB 936181 )

MSxml 4.0 sp2 ( KB 954430 )

MSxml 6 sp2 ( KB 954459 )




Nous dire ....


Cordialement...
jackr13



Bonsoir jackr13,

J'ai tout cela d'installé et je suis toujours en panne!
Le MSWML Parser est là, j'ai même refais une installation sans
résultat positif.
je vais sur votre second mail

A +

georges



A tout hasard vérifiez le chemin Path par la commande SET ou SET PATH
si elle est correcte et engloble le dossier system32. Les dll en rapport
avec msxml se trouvent dans dossier system32. Sur ma machine j'en compte
9. Sur une autre machine seulement 8 mais dans les deux cas MBSA 2.1
fonctionne sans problème. Vous devez avoir les mêmes d'installés.
Il se pourrait que vous ayez installé des logiciels qui aient
modifiés ce chemin.

Une autre hypothèse enviseageable est de réenregistrer ces dll par la
commande
regsvr32 msxml4.dll

ETC...


Nous dire ...

--
Cordialement,
jack13msxml*.*
Georges Remion
Le #18330221
Bonsoir jackr13,

De nouveau à la tache et je vous en remercie, voilà les dll trouvées dans
system32:
msxml2, msxml2r, idem en 3, en 4 et msxml6 et 6r ainsi que msxml.dll et
msxmlr.dll.
J'ai de nouveau effacé et réinstallé MBSA 2.1.
J'ai également après avoir constaté un nouvel échec, réenregistré ces dll
comme vous me le suggériez hélas toujours sans résultat positif.
Où puis-je trouver MSxml 6 sp2 ( KB 954459 ) , mon MSxml 6 est différent je
trouve (KB 927977) dans "ajout/supp de programmes? Je n'ai pas réussit à le
trouver!
J'ai trouvé un MSxml 6.0 SDK que je n'ose pas installé...
A vous lire,
Cordialement,


--
Georges

"jackr13" news: uGo%
Bonjour,

Georges Remion wrote:
In news:,
jackr13
Bonjour,

Georges Remion wrote:
Bonsoir,

J'utilise fréquemment MBSA pour contrôler mon système, or depuis
déjà

plusieurs semaines je ne peux plus lancer ce programme.

Lorsque je lance MBSA j'obtient ce message: <L'outil Microsoft
Sécurity

Analiser nécessite MSXML.

Vous devez installer MSXML avant de démarrer MBSA>

Et il est précisé <Visiter la page de téléchargement XML>



Mon problème est là, je possède dans C:WindowsSystem32, MSXML 2,
3, 4 et

MSXML 6.

Cela est confirmer dans la rubrique <Suppression de programmes> du
panneau

de configuration où apparaît bien l'installation de ces programmes,
à

savoir, MSXML 4.0 SP2(KB936181) MSXML 4.0 SP2(KB954430) et enfin
MSXML 6.0

Parser.



J'ai donc, avec le logiciel Microsoft Baseline Analyser 2.1 iqui est
bien nstallé et les

MSXML demandés, tout ce qu'il est nécessaire pour lancer MBSA.



Que dois-je faire pour de nouveau profiter de MBSA?

Restant à votre écoute,



Respect







Si cela peut vous aider :
A tout hasard je viens de tester MBSA 2.1 sur une de mes machines
sous W2K SP4
toutes les mises à jour effectuées. Celui-ci fonctionne bien ...
donc le problème est à rechercher sur MSXML .
microsoft recommande la version la plus récente de MSXML Parser

Dans Ajout/Suppression de programmes je vois installation de MSxml
4.0 sp2 ( KB 936181 )

MSxml 4.0 sp2 ( KB 954430 )

MSxml 6 sp2 ( KB 954459 )




Nous dire ....


Cordialement...
jackr13



Bonsoir jackr13,

J'ai tout cela d'installé et je suis toujours en panne!
Le MSWML Parser est là, j'ai même refais une installation sans
résultat positif.
je vais sur votre second mail

A +

georges



A tout hasard vérifiez le chemin Path par la commande SET ou SET PATH
si elle est correcte et engloble le dossier system32. Les dll en rapport
avec msxml se trouvent dans dossier system32. Sur ma machine j'en compte
9. Sur une autre machine seulement 8 mais dans les deux cas MBSA 2.1
fonctionne sans problème. Vous devez avoir les mêmes d'installés.
Il se pourrait que vous ayez installé des logiciels qui aient
modifiés ce chemin.

Une autre hypothèse enviseageable est de réenregistrer ces dll par la
commande
regsvr32 msxml4.dll

ETC...


Nous dire ...

--
Cordialement,
jack13msxml*.*









jackr13
Le #18341111
Bonjour,

Georges Remion wrote:
Bonsoir jackr13,

De nouveau à la tache et je vous en remercie, voilà les dll trouvées
dans system32:
msxml2, msxml2r, idem en 3, en 4 et msxml6 et 6r ainsi que msxml.dll
et msxmlr.dll.
J'ai de nouveau effacé et réinstallé MBSA 2.1.
J'ai également après avoir constaté un nouvel échec, réenregistré ces
dll comme vous me le suggériez hélas toujours sans résultat positif.
Où puis-je trouver MSxml 6 sp2 ( KB 954459 ) , mon MSxml 6 est
différent je trouve (KB 927977) dans "ajout/supp de programmes? Je
n'ai pas réussit à le trouver!
J'ai trouvé un MSxml 6.0 SDK que je n'ose pas installé...
A vous lire,
Cordialement,



"jackr13" message de news: uGo%
Bonjour,

Georges Remion wrote:
In news:,
jackr13





[...]

A tout hasard je viens de tester MBSA 2.1 sur une de mes machines
sous W2K SP4
toutes les mises à jour effectuées. Celui-ci fonctionne bien ...
donc le problème est à rechercher sur MSXML .
microsoft recommande la version la plus récente de MSXML Parser

Dans Ajout/Suppression de programmes je vois installation de MSxml
4.0 sp2 ( KB 936181 )

MSxml 4.0 sp2 ( KB 954430 )

MSxml 6 sp2 ( KB 954459 )








[... ]



Vu tous vos essais infructueux.

Apparement pour kb954459 je viens de vérifier et il y a un problème.

Sur ma machine sous 2000 sp4 dans ajout/suppression de programmes il est
bien affiché MSXML 6 Service Pack 2 ( KB 954459 ) taille 1.32 Mo.
version 6.20.1099.0

Sur une machine en XP sp3 8 fichiers msxml*.* dans c:windowssystem32
dont
le fichier msxml6.dll taille 1277 Ko date 10/09/2008 version
6.20.1099.0 Description : MSXML 6.0 SP2

Par contre quand je vais sur la page de téléchargement je vois sp1 :
http://www.microsoft.com/downloads/details.aspx?displaylang=fr&FamilyIDY914795-60c7-4ebe-828d-f28cb457e6e3

Mise à jour de sécurité pour Microsoft XML Core Services 6.0 et Service
Pack 1 (KB954459)
Version: 6.20.1099.0
Bulletins de sécurité: MS08-069
Articles de la base de connaissances (KB) (en anglais) : KB954459
Date de publication : 11/11/2008
Langue: Français
Taille du téléchargement: 930 Ko - 5.3 Mo*

est-ce important ?
vérifiez les versions de vos fichiers par clic droit sur les propriétés
du fichier puis onglet version voir descriptif ...
Il semble que chez vous msxml 6 ne soit pas à jour mais quelle action
sur fonctionnement de MBSA 2.1 ?

--
Cordialement,
jackr13
Publicité
Poster une réponse
Anonyme